KJL - Bug #1921

[HR-Report Payroll] Posting To GL (Company)
01/10/2023 04:37 PM - Johanes Christian Kurni

Status: Closed Start date: 01/10/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Mohon bantuannya untuk mengecek bug pada report Posting To GL (Company).
Pada saat memilih Employee ID muncul bug, tidak bisa memilih payroll group dan ketika memilih period nampil nya di bagian kiri
atas

Port : https://hris-kjl.minovais.com:31139

Server : 45.251.75.66

DB : MinovaES_KJL

Menu : HR > Report Payroll > Posting To GL (Company)

Terima Kasih.

History

#1 - 01/10/2023 04:40 PM - Johanes Christian Kurni
- Description updated

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#2 - 01/10/2023 06:43 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

Dear Jo, Bug sudah di perbaiki. Silahkan di testing. Terima Kasih.

#3 - 01/10/2023 06:44 PM - shofwan shiddiq
https://hris-kjl.minovais.com:31139

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

#4 - 01/11/2023 10:21 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
